/*.headlineH1ContactUs{*/
    /*font-family: Roboto-Light;*/
    /*font-size: 64px!important;*/
    /*font-weight: normal!important;*/
    /*color: #2a3576;*/
/*}*/
.textBlock{
    font-family: Roboto-Medium;
    font-size: 14px!important;
    font-weight: normal;
    line-height: 1.71;
    text-align: center;
    color: #777777;
}
/*!*#formContactUs .gform_wrapper .top_label .gfield_label{*!*/
    /*!*display: none!important;*!*/
/*!*}*!*/
/*#formContactUs .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{*/
/*{*/
    /*height: 40px;*/
    /*border-radius: 4px;*/
    /*border: solid 1px #c1db00;*/
    /*width: 100%;*/
    /*font-family: Roboto-Medium, sans-serif;*/
    /*font-size: 14px;*/
    /*font-weight: 500;*/
    /*line-height: normal;*/
    /*color: #bfbfbf;*/
    /*margin: 0 !important;*/
    /*text-indent: 20px;}*/
/*}*/
/*!*#formContactUs .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){*!*/
    /*!*border-radius: 4px;*!*/
    /*!*border: solid 1px #c1db00;*!*/
    /*!*font-family: Roboto-Medium!important;*!*/
    /*!*font-size: 14px!important;*!*/
    /*!*font-weight: normal;*!*/
    /*!*line-height: 2.02;*!*/
    /*!*text-align: left;*!*/
    /*!*color: #bfbfbf;*!*/
    /*!*width: 460px;*!*/
    /*!*height:40px;*!*/
    /*!*padding-left: 25px!important;*!*/
/*!*}*!*/

/*!*#formContactUs .gform_wrapper ul.gform_fields li.gfield{*!*/
    /*!*width: 460px;*!*/
/*!*}*!*/

/*!*#field_2_1, #field_2_3, #field_2_5{*!*/
    /*!*position: absolute;*!*/
    /*!*margin-top: -8px;*!*/
/*!*}*!*/
/*!*#field_2_2, #field_2_4, #field_2_7{*!*/
    /*!*margin-left: 481px!important;*!*/
/*!*}*!*/

/*!*#formContactUs .gform_wrapper li.gfield.gfield_error.gfield_contains_required{*!*/
    /*!*margin-top: 0px!important;*!*/
    /*!*width: 444px!important;*!*/
/*!*}*!*/
/*!*#formContactUs .gform_wrapper li.gfield.gfield_error.gfield_contains_required #field_2_3{*!*/
    /*!*margin-top: 29px!important;*!*/
/*!*}*!*/


/*!*#formContactUs .gform_wrapper .gform_footer{text-align: center!important;margin-top:34px!important;}*!*/
/*!*#gform_submit_button_2{*!*/
    /*!*font-family: Roboto-Medium,sans-serif !important;*!*/
    /*!*font-size: 14px!important;*!*/
    /*!*line-height: 31px !important;*!*/
    /*!*font-weight: normal!important;*!*/
    /*!*text-align: center!important;*!*/
    /*!*color: #2a3576!important;*!*/
    /*!*border-radius: 100px !important;*!*/
    /*!*background-color: #c1db00 !important;*!*/
    /*!*text-transform: inherit!important;*!*/
    /*!*border: 1px solid #c1db00 !important;*!*/
    /*!*margin-left: 0!important;*!*/
    /*!*margin-right: 0!important;*!*/
    /*!*height: 32px;*!*/
    /*!*box-sizing: border-box;*!*/
    /*!*padding: 0 20px !important;*!*/
/*!*}*!*/
/*!*#gform_submit_button_2:hover{*!*/
    /*!*webkit-transition: color 0.5s;*!*/
    /*!*-moz-transition: color 0.5s;*!*/
    /*!*-ms-transition: color 0.5s;*!*/
    /*!*-o-transition: color 0.5s;*!*/
    /*!*transition: all 0.5s;*!*/
    /*!*color: #2a3576!important;*!*/
    /*!*border-radius: 100px!important;*!*/
    /*!*background-color: #ffffff!important;*!*/
    /*!*border: solid 1px #a0cfeb!important;*!*/
/*!*}*!*/

/*!*===================================== --------------- Reponsive -------------*/
/*======================================*!*/
/*@media only screen and (max-width: 1199px) {*/
/*}*/
/*@media only screen and (max-width: 959px) {*/
    /*#rowContactHeader{padding-bottom: 20.5px!important;}*/
    /*!*#formContactUs .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){*!*/
        /*!*width: 345px;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{*!*/
        /*!*width:345px;*!*/
    /*!*}*!*/
    /*!*#field_2_2, #field_2_4, #field_2_7{*!*/
        /*!*margin-left: 385px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper li.gfield.gfield_error.gfield_contains_required{*!*/
        /*!*width: 345px!important;*!*/
    /*!*}*!*/

/*}*/
/*@media only screen and (max-width: 767px) {*/
    /*!*#field_2_1, #field_2_3, #field_2_5{*!*/
        /*!*position: inherit;*!*/
        /*!*margin-top: 0px!important;*!*/
    /*!*}*!*/
    /*!*#field_2_2, #field_2_4, #field_2_7{*!*/
        /*!*margin-left: 0px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){*!*/
        /*!*width: 405px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{*!*/
        /*!*width: 405px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper li.gfield.gfield_error.gfield_contains_required{*!*/
        /*!*width: 405px!important;*!*/
    /*!*}*!*/

/*}*/
/*@media only screen and (max-width: 479px) {*/
    /*.headlineH1ContactUs{font-size: 60px!important;}*/
    /*!*#formContactUs .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){*!*/
        /*!*width: 300px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{*!*/
        /*!*width: 300px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper li.gfield.gfield_error.gfield_contains_required{*!*/
        /*!*width: 300px!important;*!*/
    /*!*}*!*/

/*}*/
/*@media only screen and (max-width: 320px){*/
    /*.headlineH1ContactUs{font-size: 50px!important;}*/
    /*!*#formContactUs .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){*!*/
        /*!*width: 280px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{*!*/
        /*!*width: 280px!important;*!*/
    /*!*}*!*/
    /*!*#formContactUs .gform_wrapper li.gfield.gfield_error.gfield_contains_required{*!*/
        /*!*width: 280px!important;*!*/
    /*!*}*!*/

/*}*/
@media only screen and (max-width: 1199px){
    #rThanks{padding-bottom: 290px!important;}
}
@media only screen and (max-width: 959px){
    #rThanks{padding-bottom: 260px!important;}
}
@media only screen and (max-width: 767px){
    #rThanks{padding-top: 290px!important;padding-bottom: 250px!important;}
}
@media only screen and (max-width: 479px){
    #rThanks{padding-top: 250px!important;padding-bottom: 210px!important;}
}
